.configurator-showroom {
/*  background-size: 100% 100%!important; */
  background-size: 100%!important;  
  box-shadow: 0 0 10px #666;
/*   height: 400px; */
  margin-bottom: 10px;
  position: relative;

  padding-top:56%;
  background-repeat:no-repeat
}

.configurator-showroom .top-text {
    padding: 10px 15px;
    background-color: rgba(4, 37, 68, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d8042544,endColorstr=#d8042544);
    position: absolute;
    left: 20px;
    top: 20px;
    color: #FFF;
    border-radius: 10px;
    text-align: center;
}

.configurator-showroom .top-text .line-1 {

    text-transform: uppercase;
}

.configurator-showroom .top-text .line-2 {
    font-size: 24px;
    text-transform: uppercase;
}

.configurator-showroom .info-button {
    position: absolute;
    background: url('../images/configurator/exclamation-mark.png') left top no-repeat;
    width: 20px;
    height: 21px;
    cursor: pointer;
    bottom: 10px;
    right: 10px;
}

.configurator-showroom .info-button:after {
    content: '';
    position: absolute;
    background: url('../images/configurator/exclamation-mark.png') left bottom no-repeat;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.configurator-showroom .info-button:hover:after {
    opacity: 1;
}

.configurator-showroom a.bed-button {
    position: absolute;
    text-decoration: none;
    color: #FFF;
}

.configurator-showroom a.bed-button {
    background: url('../images/configurator/circle-button.png') no-repeat;
    width: 39px;
    height: 41px;
    cursor: pointer;
    opacity: 0.8;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.configurator-showroom a.bed-button:hover {
    opacity: 1;
}

.configurator-showroom a.bed-button.top-left {
/*
  left: 195px;
  top: 270px;
 */
       bottom: 42%;
    left: 35%;
}

.configurator-showroom a.bed-button.top-right {
/*  right: 190px;
  top: 270px;
  */
      bottom: 42%;
    right: 35%;
}

.configurator-showroom a.bed-button.bottom-left {
/*  bottom: 200px;
  left:275px;
  */
      bottom: 32%;
    left: 20%;
}

.configurator-showroom a.bed-button.bottom-right {
/*  bottom: 200px;
  right: 272px; */
    bottom: 32%;
    right: 20%;
}

.configurator-showroom .banner-image {
    position: absolute;
    left: 18px;
    bottom: 15px;
}

.configurator-showroom a.bed-button .info {
    background-color: rgba(4, 37, 68, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d8042544,endColorstr=#d8042544);
    opacity: 0;
    visibility: hidden;
    border-radius: 10px;
    position: absolute;
   bottom: 50px;
    left: -80px; /* -97 */
    padding: 10px;
    min-width: 250px;
    max-width: 300px;
    -webkit-transition: visibility .3s ease, opacity .3s ease;
    -moz-transition: visibility .3s ease, opacity .3s ease;
    -ms-transition: visibility .3s ease, opacity .3s ease;
    -o-transition: visibility .3s ease, opacity .3s ease;
    transition: visibility .3s ease, opacity .3s ease;
	



}

.configurator-showroom a.bed-button.highlight .info,
.configurator-showroom a.bed-button:hover .info {
    visibility: visible;
    opacity: 1;
}

.configurator-showroom a.bed-button .info .title-and-pricefrom-wrapper h2 {
    font-size: 16px;
    margin: 0;
    display: inline;
}

.configurator-showroom a.bed-button .info .title-and-pricefrom-wrapper h2 {
  color: #fff;
  font-size: 14px;
  margin: 0;
}

.configurator-showroom a.bed-button .info .title-and-pricefrom-wrapper div.extra-description {
    font-size: 10px;
}

.configurator-showroom a.bed-button .info .title-and-pricefrom-wrapper span.price-from {
    white-space: nowrap;
    text-decoration: line-through;
}


.configurator-showroom a.bed-button .info span.price-wrapper {
    font-size: 14px;
    display: block;
}

.configurator-showroom a.bed-button .info span.price-wrapper span.price {
    font-weight: bold;
}
